const express = require('express');
const router = express.Router({ mergeParams: true });
const historyApartmentController = require('../controllers/history.apartment.controller');
const authenticate = require("../middleware/auth");

router
    .route('/list')
    .get(authenticate, historyApartmentController.getList);

module.exports = router;